/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.dates.model;

import com.sun.ts.tests.jsonb.TypeContainer;

import java.time.ZoneOffset;

public class ZoneOffsetContainer implements TypeContainer<ZoneOffset> {
    private ZoneOffset instance;

    @Override
    public ZoneOffset getInstance() {
        return instance;
    }

    @Override
    public void setInstance(ZoneOffset instance) {
        this.instance = instance;
    }
}
